Subject: MM3 parameters and options

From: Uno Maeorg <[email-masked]>
Date: Thu, 4 Nov 1999 04:02:01 -0800 (PST)

Dear Sir,

I'm traing to use the TINKER MM3 program for th
calculations of IR frequencies. Unfortunately this
program does not have all torsional parameeters
needed. The parameters found in TINKER's mm3.prm are a
direct translation of the values distributed by
Allinger's group with "real" MM3. The "real" MM3
program does have an option to "guess" at missing
parameters by using
an interpolation from similar known parameters. TINKER
does not have this as an option.
Could you help me and tell a source for different
torsional parameters for systems containing sp carbon
atom (or atom type 4)or such inerpolating option which
is working under TINKER.
I'm not subscibed to this list, I'm just asking
consultation.

Dr. Uno Maeorg
Institut of Organic Chemistry
University of Tartu
Estonia 

=====

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com